.news-title {
    font-size: 0.3rem;
    font-weight: bold;
    color: #333;
    text-align: center;
    padding-bottom: .2rem;
    line-height: .3rem;
    margin: .3rem 0;
}
.news-nav {
  padding-bottom: 30px;
  text-align: center;
}

.news-nav span {
  position: relative;
  padding: 0 16px 0 8px;
  cursor: pointer;
	font-size: 16px;
}

.news-nav span:hover {
  color: #fff;
}
.breadcrumbs {
   /* font-size: 12px; */
    padding: 0.15rem 0;
}
.news-nav a {
    padding: 10px 20px;
    background-color: #ededed;
    margin: 0 4px;
	display: inline-block;
	    font-size: .2rem;
}
.news-nav a.active, .news-nav a:hover {
    background: #198de3;
    color: #fff;
}
.news_panel_left {
       box-shadow: -1px 4px 0px 1px #ffffff;
    /* padding: 20px 40px; */
    margin-bottom: 20px;
    background-color: #fff;
    width: 70%;
    float: left;
    box-shadow: 1px 0px 6px 1px #e6e6e6;
    padding: 10px;
}
.nav-top-content{
	margin: .2rem 0;
}
.solution-title{
	margin: .2rem 0;
}
.solution-title h1{
	font-size: .26rem;
}
.news-panel dl {
    padding: 20px 10px;
    border-bottom: 1px solid #e9e9e9;
    line-height: 1.231;
    overflow: hidden;
}
.news-panel dt {
    float: left;
/*    width: 30%;*/
    border: 1px solid #f5f5f5;
    background-color: #999;
    color: #dfdfdf;
    text-align: center;
}
.news-panel dd h4 a{
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 13px;
    line-height: 26px;
}
.news-panel dd {
    float: right;
    width: 68%;
    overflow: hidden;
}

.news-panel dd p {
    line-height: 24px;
    font-size: 14px;
    overflow: hidden;
}
.acticle_last {
    margin: 10px 0;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.news-panel dd span {
    display: block;
    font-size: 12px;
    color: #999;
    margin-bottom: 15px;
}
.acticle_last em {
    float: right;
    font-style: normal;
    color: #b3aeae;
}
img{
	height: auto !important;
}
.news_panel_right {
    float: right;
    width: 28%;
}
.news-panel dl {
  padding: 20px 10px;
  border-bottom: 1px solid #e9e9e9;
  line-height: 1.231;
  overflow: hidden;
}

.news-panel dl:last-child {
  border-bottom: 0;
}

.news-panel dt {
     float: left;
     width: 30%;
     border: 1px solid #f5f5f5;
     background-color: #999;
     color: #dfdfdf;
     text-align: center;
}
.news_panel_right{
	float: right;
	width: 28%;
	
}
.news_panel_right .news_list{
	    padding: 22px 24px ;
    background-color: #fff;
       box-shadow: 1px 0px 6px 1px #e6e6e6;
	padding-bottom: 0;
}
.news_panel_right .news_list .list_news li{
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    position: relative;
  padding-left: .3rem; 
}
.news_panel_right .news_list .list_news li::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 0.3rem solid transparent;
    border-bottom: 0.3rem solid transparent;
    border-left: 0.3rem solid #2e8b7d;
    position: absolute;
    top: 1.5rem;
    left: 0;
}
.news_list .list_news, .news_list .pro_list, .news_list .brands {
    border-top: 1px solid #dfdfdf;
    margin-top: 10px;
    overflow: hidden;
    padding: 20px 0;
    width: auto;
}
.news_panel_right .list_news li {
    line-height: 45px;
    border-bottom: 1px dashed #e9dfdf;
}
/* .news_panel_right .news_list .list_news li {
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    position: relative;
    padding-left: 0.8rem;
} */
.news_panel_right .news_list .list_news li a{
	font-size: .14rem;
}
.news_panel_right .news_list .list_news li::before{
	          content: '';
    width: 0;
    height: 0;
    border-top: 0.1rem solid transparent;
    border-bottom: 0.1rem solid transparent;
    border-left: 0.1rem solid #198de3;
    position: absolute;
    top: 0.2rem;
    left: 0;
    padding-left: 0.3rem;
}
.news_panel_right .news_list .list_news li span{
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: inline-block;
	background-color: #0091E4;
	text-align: center;
	color: #fff;
	margin-right: 5px;
}
.news_list{
	display: block;
}
.news_panel_right h3 {
    font-size: .2rem;
    border-left: 4px solid #198de3;
    padding-left: 10px;
}
.news_list .list_news, .news_list .pro_list, .news_list .brands {
    border-top: 1px solid #dfdfdf;
    margin-top: 10px;
    overflow: hidden;
    padding: .2rem 0;
    width: auto;
}
.pro_list li>a {
    float: left;
    display: inline-block;
    width: 52px;
    height: 52px;
    border: 1px solid #e5e5e5;
}
.pro_list li>a img {
    width: 50px;
    height: 50px;
}
.pro_list li>div {
    float: right;
    width: 75%;
}
.pro_list li>div.ms_detail .money {
    color: #ff0000;
}
.brands li {
    width: 48%;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
    float: left;
    border: 1px solid #eee;
	    padding: 10px 0;
}
.news_panel_right .news_list .list_news li:nth-last-of-type(1){
	border: none;
}
@media screen and (max-width:768px) {
	.news_panel_left{
		width: 100%;
	}
	.news_panel_right{
		display: none;
	}
	
}